#gifts { 
	background-color: transparent; 
	text-align: center;
	margin-bottom: 50px;
}
#gifts > .gift { 
	width: 150px; 
	height: 150px;
	margin-right: 10px; 
	margin-bottom: 10px; 
	background-repeat: no-repeat;
	overflow:hidden;
	position: relative;
	display: inline-block; 
	*display: inline; 
	*zoom: 1;
}
.gift-front,
.gift-card { 
	width:140px;
    height:140px;/*210px;*/  
    /*overflow:hidden;*/
    position: absolute;
    top:0;
    left:0;
    margin:0;
    padding:5px;
    text-align: left;
}
.gift-card {
	color: #F8EDCD;
    display: none;
	background-image:url(../img/op50-grey56.png);
    background-repeat: repeat-x repeat-y;
    z-index:5;
}
.gift-front {
	color: #FFF;
	text-shadow: 3px 3px 6px #000;
}
.gift-order-button {
	display:none;
}

.gift:hover > .gift-card {
    display: block; 
}
.gift:hover > .gift-front {
    display: none; 
}
.gift:hover > .gift-card > form > .gift-order-button {
    display: block; 
}

.gift-card > ul { 
	list-style-type: none; 
    margin:0;
	padding:0;
}
.gift-card > ul > li {
	font-size:10px;
    line-height:12px;
    margin-bottom: 4px;
}
.gift-card > ul > li.gift-store {
    font-style:italic;
}
.gift-card > ul > li.gift-points {
    font-weight:bold;
}
.gift-card input[type=submit] { 
	position:absolute; 
	bottom:5px; 
	width: 140px; 
}